Skip to main content
GET
/
v1
/
products
/
{id}
Get a product
curl --request GET \
  --url https://api.vendaze.com/v1/products/{id} \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "name": "Pro Monthly Plan",
    "price_cts": 19900,
    "currency_id": "BRL",
    "description": "Full access to all features.",
    "code": "PRO-M",
    "is_active": true,
    "billing_cycle": "monthly",
    "created_at": "2023-11-07T05:31:56Z"
  }
}

Documentation Index

Fetch the complete documentation index at: https://developers.vendaze.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

OAuth 2.1 access token.

Path Parameters

id
string<uuid>
required

UUID of the resource.

Response

Product returned successfully.

data
object